# PluginCodec_Definition::_parm::_audio Struct Reference

`#include <opalplugin.h>`

## Data Fields

unsigned int | samplesPerFrame
unsigned int | bytesPerFrame
unsigned int | recommendedFramesPerPacket
unsigned int | maxFramesPerPacket

## Field Documentation

unsigned int PluginCodec_Definition::_parm::_audio::bytesPerFrame

unsigned int PluginCodec_Definition::_parm::_audio::maxFramesPerPacket

unsigned int PluginCodec_Definition::_parm::_audio::recommendedFramesPerPacket

unsigned int PluginCodec_Definition::_parm::_audio::samplesPerFrame

The documentation for this struct was generated from the following file:

- opalplugin.h